<table cellpadding="0" cellspacing="0" width="100%">
<tr>
<td align="center" style="background-color:#F2EFE8;">
<a href="/tpl/BigMap.asp?BigMap={anxinMall:field.mymap1}"  target="_blank">
<font color=#000000 style="font-size:12px;">查看大图</font></a>
<div id="myMap" style="width:600px; height:355px; margin:0px;padding:0xp;" ></div>
<input type="hidden" id="myemAp" value="{anxinMall:field.mymap1}">
<script language="javascript"> 
var maps = new LTMaps( "myMap" );
var icon = new LTIcon();
 
var point = new LTPoint({anxinMall:field.mymap1})
maps.centerAndZoom (point ,3);
 
var marker1 = new LTMarker( new LTPoint({anxinMall:field.mymap1}) , icon );
maps.addOverLay( marker1 );
 
var text = new LTMapText( point );
text.setLabel( "<div style='padding:6px'>{anxinMall:field.name}</div>"); 
maps.addOverLay( text ); 
//maps.handleKeyboard(); //键盘操作支持
maps.handleMouseScroll();//鼠标滚轮支持
var control1 = new LTSmallMapControl();//标准缩放控件
maps.addControl( control1 );
</script>
</td></tr></table>